PHP 、Python 等网站应用惊爆远程代理漏洞:httpoxy

PHP 、Python 等网站应用惊爆远程代理漏洞:httpoxy » 译者:wxy » 这是一个针对 PHP、Go、Python 等语言的 CGI 应用的漏洞。这个缺陷会导致远程攻击。如果你正在运行着 PHP 或 CGI 程序,你应该马上封挡 Proxy 头部!…

发表评论